1. 全局配置
DeepSafe开发者文档
  • Getting Started
    • 快速开始
    • 创建Api Key
    • 其他说明
    • http请求约定
      • 请求头
      • 请求方法
      • 返回值与错误码
      • Body加密与签名
      • Webhook事件解密与校验
    • Webhook
      • Webhook说明
      • Webhook事件解密与校验
  • Api文档
    • README
    • 钱包
      • 获取钱包列表
      • 获取单个钱包
    • 白名单
      • 获取白名单列表
      • 获取可用的白名单列表
      • 查询白名单转账限制开关状态
    • 全局配置
      • 获取支持的币种
        POST
      • 获取支持的链
        POST
    • 交易
      • 获取钱包交易列表
      • 创建交易
    • Schemas
      • wallet
        • address_info
        • wallet_transaction_base_info
        • list_wallet_tx_resp
        • gas_info
        • wallet_transaction
        • list_wallet_resp
        • wallet_base_info
        • get_wallet_resp
        • pending_tx_count
        • wallet_coin_balance
        • wallet_coin_balance_with_price
        • list_wallet_item
      • config
        • coin_info
        • chain_info
        • coin_with_chain
        • whitelist_chain_config
      • sub_wallet
        • sub_wallet_base_info
        • sub_wallet_balance_item
      • whitelist
        • list_whitelist_resp
        • whitelist_with_chain
        • whitelist_tag_info
        • whitelist
        • whitelist_group_info
        • whitelist_transfer_restriction
        • restriction_status_res
      • audit
        • change_whitelist_info
      • initiator_info
      • base response
      • pageData
  • Webhook文档
    • README
    • 白名单
      • 创建白名单
      • 删除白名单
      • 修改白名单
    • Schemas
      • 白名单
      • base response
      • base event
  • Co-Signer
    • REAME
    • 对接说明
  1. 全局配置

获取支持的币种

Developing
POST
/api/config/coin/list

Request

Header Params

Responses

🟢200成功
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST '/api/config/coin/list' \
--header 'timestamp-milli: 1783926654123' \
--header 'request-id: 99352544-bb54-44f9-9310-c5c2d7498e17' \
--header 'team-id: your_team_id' \
--header 'api-id: your_api_id' \
--header 'currency-id: usd'
Response Response Example
{
    "code": 1000,
    "data": [
        {
            "coin_id": "tether-evm--1",
            "coin_uid": "tether",
            "chain_id": "evm--1",
            "symbol": "usdt",
            "name": "Tether",
            "decimal": 6,
            "is_main": false,
            "contract": "0xdAC17F958D2ee523a2206206994597C13D831ec7"
        }
    ],
    "msg": ""
}
Modified at 2026-07-16 08:03:55
Previous
查询白名单转账限制开关状态
Next
获取支持的链
Built with